<template>
	<view class="order-view">
		<text>订单</text>
	</view>
</template>

<script>
	export default {
		props: {
			orderData: {
				type: Object,
				default: {}
			}
		},
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss" scoped>
	.order-view {
		width: 100%;
		height: 200rpx;
	}

</style>
